# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  subject: MyString
  content: MyText
  sended: false
  send_at: false

two:
  subject: MyString
  content: MyText
  sended: false
  send_at: false
